@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Arya:wght@400;700&family=Bebas+Neue&family=Dancing+Script:wght@400..700&family=Fjalla+One&family=Great+Vibes&family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&family=Orbitron:wght@400..900&family=Pinyon+Script&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alata&family=Cardo:ital,wght@0,400;0,700;1,400&family=Dancing+Script:wght@400..700&family=Forum&family=Oswald:wght@200..700&family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/*反白顏色*/
::-moz-selection {
    background-color: #a4825c;
    color: #fff;
}

::selection {
    background-color: #a4825c;
    color: #fff;
}

body{    
	    background: #1f1f1f;} 

#content {
    background: #1f1f1f;
}
#content_main{    background: #1f1f1f;}

.path{display:none;}

/*header*/

.main_header_area .container {
    max-width: 97%;
}

.pageIndex .header_area {
    background: transparent;
    box-shadow: none;
    transition: all 0.5s ease-in-out;
    position: fixed;
}
.header_area{    background: #1f1f1f;}
.pageIndex .header_area .nav-brand {
    max-width: 100px;
}

.nav-header {
    position: absolute;
	width: 145px;
}
.pageIndex .nav-header{width:200px;}
.pageIndex .header_area .nav-brand {
    max-width: 180px;
}

.header_area.sticky .nav-brand {
    max-width: 140px;
    margin-top: 5px;
}
.nav-brand {
    transition: .5s;}


.pageIndex .header_area.sticky {
    background: #00000099;}
.header_area.sticky {
    background: #1f1f1f;}
.stellarnav > ul > li > a{
	color: #fff;
    margin: 0 20px;
	font-weight: 300;
	font-family: "Noto Serif TC";
    letter-spacing: 3px;}
.stellarnav li.has-sub > a:after{    border-top: 6px solid #fff;}

.me_tp_features{display:none;}
.box_link a{display:none;}

.navigation {
    padding: 15px 0px 15px 0px;
	display: block;
}



.main_header_area .container {
    max-width: 92%
}
.stellarnav > ul > li{padding:10px;}
.stellarnav > ul > li > a:hover {
    color: #e3c48b;}
	
.nav-header{z-index:9999;}

/*SubMenu*/
.stellarnav > ul > li { padding: 0 5px;}
.stellarnav > ul > li:hover::after {   transform: scale(1);   transition: 0.3s ease-in-out;}
.stellarnav > ul > li::after {  content: "";  background: #e3c48b;  height: 1px;  width: 50%;   position: absolute;  bottom: 0;  right: 0px;  left: 25%;  transform: scale(0,1);  transition: 0.5s ease-in-out;}

.stellarnav ul ul {  width: 200px;  border: 0 solid transparent;}


.stellarnav li.has-sub > a:after {  content: '';  display: inline-block; position: absolute;  top: 42%; right: 2px;  transform: translateY(-50%);   height: 5px;  width: 5px;  display: block; border-style: solid;  border-width: 0 1px 1px 0;  border-color: transparent #ffffff #ffffff transparent;  -webkit-transform: rotate(45deg);  transform: rotate(45deg);}
.stellarnav li.has-sub > a:hover after { border-color: transparent #f2ca20 #f2ca20 transparent;}


.stellarnav > ul > li.drop-left > ul { right: 0; left: 0;}

/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 7px 5px;    transition: all 0.3s;border-left:1px solid transparent;color: #fff;font-family: "Noto Serif TC";
    letter-spacing: 3px;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #fff;	padding-left:10px;background:#000;}

.stellarnav ul ul {
    width: 200px;
    background: #ffffff00;
    padding-top: 10px;}
.stellarnav li li {
    border: none;
    border-bottom: 1px solid #000000c0;
    background: #0000008f;
    backdrop-filter: blur(5px);
}

/*大圖/＝＝＝＝＝*/

#content_main { margin:0;}
 body { overflow-x: hidden;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{display: none; }


.bannerindex::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10000;
    pointer-events: none;
    animation: act-line 5.3s forwards cubic-bezier(0.73, 0.08, 0.11, 0.99);
}
@keyframes act-line {
0% {
    opacity: 0;
    transform: scale(1.5);
}
100% {
    opacity: 1;
    transform: scale(1);
}
}

.pageIndex .swiper-wrapper .swiper-slide:nth-child(1)::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/yxlawfirm/index_text001.png);
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10000;
}
.pageIndex .swiper-wrapper .swiper-slide:nth-child(2)::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/yxlawfirm/index_text002.png);
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10000;
}
.pageIndex .swiper-slide.swiper-slide-active:nth-child(1):before { animation: puff-in-center 2.5s; animation-fill-mode: both;}
.pageIndex .swiper-slide.swiper-slide-active:nth-child(2):before { animation: puff-in-center 2.5s; animation-fill-mode: both;}
@-webkit-keyframes puff-in-center {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes puff-in-center {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/*footer*/
.footer {    background: #242424;}
.footer_info li p{    color: #f0f0f0;}
.footer_info li p a{    color: #f0f0f0;}
.footer_menu a{    background: #242424;color: #acacac;}
.copy a {
    color: #888;
}
.footer_logo img{ width: 200px;   margin-top: 18px;}
.footer_info ul{    font-weight: 300;
    font-family: "Noto Serif TC";
    letter-spacing: 3px;}

/*文章列表*/
.module_i_news li, .subbox_item { position: relative; width: 100%; border-bottom: 1px solid #ccc;}
.module_i_news li a, .subbox_item a { padding: 5px;  
    letter-spacing: 3px;}
.module_i_news li a::before, .module_i_news li a::after, .subbox_item a::after,.subbox_item a::before { display: none; pointer-events: none;}

.module_i_news li::before, .subbox_item::before { 
    content: 'READ MORE';
    position: absolute;
    z-index: 19;
    bottom: 10px;
    right: 10px;
    opacity: 0.3;
    font-size:15px;
    color: #888;
    pointer-events: none;
    transition: all .5s;
}
.module_i_news li::after, .subbox_item::after {
    content: "";
    position: absolute;
    bottom: -1px;
    right: 0;
    width: 0;
    height: 1px;
    background: #d6be67;
    opacity: 1;
    transition: all .5s;
}
.module_i_news li:hover::after, .subbox_item:hover::after { opacity: 1; left: 0; width: 100%; transition: all .5s;}
.module_i_news li:hover::before, .subbox_item:hover::before { opacity: 1; transition: all .5s;}

/*文章呈現*/
.i_blog_ri, .blog_list_ri { margin: 20px 0;}

.i_blog_le, .i_blog_ri, .blog_list_le, .blog_list_ri { width: 100%;}
 .i_blog_le, .blog_list_le { position: relative; padding-bottom: 66%; height: 0; overflow: hidden;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
.i_blog_le img, .blog_list_le img {
	display: block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    transition: all .5s;
}
.module_i_news li:hover .i_blog_le img, .subbox_item:hover .blog_list_le img { transform: scale(1.1) translate(-46%, -46%); transition: all .5s;}

.i_blog_ri h5, .blog_list_ri h5 { color: #d3b8a2; font-size: 20px;; letter-spacing: 1px; font-weight: 600;font-family: "Noto Serif TC";}
.i_blog_ri em, .blog_list_ri em { color: #fff; font-size: 14px;}
.i_blog_ri p, .blog_list_ri p { color: #ccc; font-size: 14px;}
.blog_subbox{    grid-template-columns: 1fr 1fr 1fr;}

.subbox_item a {
    display: block;}
.main_part{ max-width: 90%;}
.accordion li .link a{    color: #ccbd99;    font-family: "Noto Serif TC";
    letter-spacing: 3px;}
.blog_le .accordion{    border-radius: 0px;}
h5.blog_le_t{color: #cfbc9d;    font-family: "Noto Serif TC";
    letter-spacing: 3px;}
h4.blog_category_title {
	font-family: "Noto Serif TC";
    letter-spacing: 3px;
    color: #d2bb9f;}
.articel_mainPic img{display:none;}
.blog_box_edit *{    color: #fff;}
.news_related{    background: #333333;}
.news_related h6 span:before{    color: #958377;font-family: "Noto Serif TC";
    letter-spacing: 3px;}
.lastPage{background: #d3bd9e;font-family: "Noto Serif TC";    COLOR: #222;    font-weight: bold;
    letter-spacing: 3px;}
.blog_back{font-family: "Noto Serif TC";
    letter-spacing: 3px;}
.page strong, .page a:hover {
    background: #d0ba97;
    color: #111;
}



/*其他*/
.path p a:hover {
    color: #fff;
}
.path p, .path p a{    color:#bb9d64;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.5px;
	  font-family: "Noto Serif TC";
    letter-spacing: 3px;}
.path{border-bottom: 1px solid #393939;
    background-color: #1f1f1f;
    margin-bottom: 50px;
    padding: 20px 0;
    text-align: center;}


/*購物車上方分類*/
.product_page .product_menu_list{    text-align: center;    width: 100%;    min-height: auto;}
.fa-circle-plus::before{display:none;}
.product-layer-two li i{width:unset;}
.product-layer-two li.active a{    background: #d5c29b;
    color: #000;border: 1px #d5c29b solid;}

.product-layer-two > li {
    width: 200px;
	display: inline-block;}
.product-layer-two li a{    border: 1px #d5c29b solid; text-align: center;    color: #cfbc9a;background: #1f1f1f;    font-family: "Noto Serif TC";
    letter-spacing: 3px;}
.product-layer-two > li{    border-bottom: 0px dotted #ccc;    }
.products-list .item a>*{    font-family: "Noto Serif TC";
    letter-spacing: 3px;}
	


/*購物車下方*/
.product_page .products-list, .product-wrapper {
    width: 100%;
}
.products-list {
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    margin: auto;
}
.products-list .item {
    position: relative;
    max-width: 600px;
    display: block;
    margin: 20px auto;
}
.products-list .item a {
    display: block;}
.products-list .item{    max-width: 600px;
    display: block;
    width: 100%;}
.products-list .pic{    aspect-ratio: auto;}
.products-list .more {
    display: none;}
.products-list .name{    color: #fff;}
.products-list .item a:hover .more {
    background: #ccc;
	color: #fff;
    letter-spacing: 2px;
}
/*more*/
.products-list .more { display: none; border: 1px solid #ccc; color: #ccc;}
.products-list .item a:hover .more { background: #ccc;}
.products-list .pic img:hover{    transform: scale(1.1);
    transition: .5s;}

/*購物車內頁*/
.sidebarBtn{width: 100%;    border: 0;
    background: #ffffff00;}
.prod_tabs{    margin-top: 20px;}


.pd_tabTitle li.activeTab::after {
    height: 1px;
    background: #999999;
}
product_info_page bodyDesktop .product_page .products-list, .product-wrapper {
    width: 68%;
}
.toShare{display:none;}
.product_info li{display:none;}
.pd_tabTitle li a{display:none;}
.pd_tabTitle li{display:none;}
.product_main{width:100%;}
.sidebarBtn h2 {
        color: #222;
    text-align: center;
    font-size: 22px !important;
    font-weight: 400;
}
.pd_tabInner_contain {
    padding-top: 0px;}
.prod_tabs {
    margin-top: 0;
}
body.product_info_page.bodyDesktop .edit{padding: 0;}
.prod_related {
    background: #333333;padding: 20px 15px;}
.prod_related h6 span:before{color: #958377;    font-family: "Noto Serif TC";}
.sidebarBtn h2 {
    color: #fff;}
body.product_info_page.bodyDesktop .edit{color: #fff;}
.page li{color: #d0bb9f;}




	

/*商品照輪播*/
.product_main { width: 100%; overflow: hidden;}
.product_pic { padding-bottom: 20px; padding-left: 0; max-width: 800px; margin: auto;}
.product_pic h6 { display: none; color: var(--TextColor_2);}
.product_pic .bx-wrapper { display: block; padding: 0 0 0 5px; margin: 0;}
.product_pic .bx-wrapper .bx-viewport { max-width: 800px; margin: auto; background: transparent; border: none;}
.product_pic .bx-wrapper .bx-viewport li img { margin: auto;}
.product_pic #bx-pager { display: none; padding: 0; width: 100%; bottom: 0; top: auto; left: 50%; transform: translateX(-50%); /*display: grid; grid-template-columns: repeat(6, 1fr); gap: 0 5px;*/}
.product_pic #bx-pager .block { background: var(--TextColor_2);}
.product_pic #bx-pager a { width: 100%; height: auto;}

/*首頁購物車*/
.i_prod_tit span, .i_video_tit span {
    font-size: 25px;
    font-weight: bold;
    font-family: "Noto Serif TC";
    letter-spacing: 3px;
    color: #d6bc9b;
}
.i_prod_tit span:before {
    content: 'SUCCESS';
    display: block;
    font-family: "Oswald", serif;
    font-weight: bold;
    color: #ccc;
    font-size: 50px;
	letter-spacing: 0;
}
.animated-arrow {
    background: #d3bca1;
    color: #222;
	font-weight: bold;
    font-family: "Noto Serif TC";}
	
/*隱藏第五個後*/
.pageIndex .products-list .item:nth-child(n+5){
    display: none;
}



/*聯絡我們 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.contact_le_map a{display:none;}

.contact_content {
    width: 90%;
    max-width: 1100px;
    padding: 0;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
}
/* 聯絡資訊 */
.contact_content .information_left {
    width: 295px;
    padding: 0;
    width: 33%;    
    display: flex;
    float: right;
    flex-direction: column;
	display:none;
}
.blank_letter {
    padding-top: 30px;
    padding-bottom: 20px;
    font-size: 26px;
    color: #d6bc9c;
    background-position: left bottom;
    background-repeat: no-repeat;
    font-size: 24px;
    font-weight:bold;
    font-family: serif;
    letter-spacing: 2px;
    margin-bottom: 20px;
    font-family: "Noto Serif TC";
    letter-spacing: 3px;

}
.blank_letter.f:before {
    top: -150px;
    z-index: -1;
    position: absolute;
    display: block;
    content: 'Contact';
    color: #f4f4f42b;
    font-size: 150px;
    left: 0;
    font-family: "Oswald", serif;
    transform: translate(0%, 50%);
    opacity: .6;
	font-weight: 400;
}
.contact_content .information_left .blank_letter {
    display: none;
}
.list_before {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 15px;
    color: #fff;
    display: block;
    width: 100%;
    position: relative;
    order: 2;
    font-family: var(--SFont);
    letter-spacing: 0.04em;
}
.list_before.info li {
    padding-left: 40px;
    font-size: 14px;
    letter-spacing: .08em;
    line-height: 32px;
    margin: 12px 0;
}
.list_before.info li:before {
    content: '';
    background-repeat: no-repeat;
    background-position: 50%;
    width: 32px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
}
.info_TEL:before {
    background: #c9a063 url(https://pic03.eapple.com.tw/attorneystoic/c_call.svg);
}
.info_MAIL:before {
    background: #c9a063 url(https://pic03.eapple.com.tw/attorneystoic/c_mail.svg);
}
.info_ADD:before {
    background: #c9a063 url(https://pic03.eapple.com.tw/attorneystoic/c_map.svg);
}
.contact_le_nomap {
    height: 320px;
}

/* 線上表單 */
.contact_content .information_right {
    padding-left: 30px;
    width: 100%;
    padding:0;
	
}
.contact_form {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 15px;
    color: #fff;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
}
.contact_form li {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 2px;
}
.contact_form li .form__label {
    text-align: left;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1.5px;
    line-height: 1.8;
    font-family: var(--SFont);
    background: transparent;
}
.contact_form li input.noborder {
    border: 0;
    border-bottom: 1px solid #fff;
}
.contact_form li textarea.noborder {
    border: 1px #ddd solid;
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

/* BTN */
.contact_form li.last {
    margin-top: 30px;
}
.contact_form li.last blockquote, .contact_form li.last cite {
    border: 0;
    max-width: calc(50% - 10px);
    align-items: center;
    background: var(--SubColor6);
    display: flex;
    height: 58px;
    justify-content: center;
    position: relative;
    width: 180px;
}
.contact_form li.last input {
    color: #222;
    font-size: 14px;
    position: relative;
    z-index: 1;
	font-weight: bold;
    transition: color .4s cubic-bezier(0.250,0.460,0.450,0.940);
	font-family: "Noto Serif TC";
}
.contact_form li.last cite{
    margin-left: 10px;
}
.contact_form li.last blockquote:hover input, .contact_form li.last cite:hover input {
    letter-spacing: 2px;
    color: #fff;
}
.contact_form li.last blockquote:before, .contact_form li.last cite:before {
    background: #d5bc9f;
    border-radius: .4375em;
    bottom: 1px;
    content: "";
    display: block;
    left: 1px;
    overflow: hidden;
    position: absolute;
    right: 1px;
    top: 1px;
    z-index: 1;
    transform: scaleY(1);
    transform-origin: bottom center;
    transition: transform .3s cubic-bezier(0.860,0.000,0.070,1.000);
}
.contact_form li.last blockquote:hover:before, .contact_form li.last cite:hover:before {
    transform: scaleY(0);
    transform-origin: top center;
    /* transition: transform .3s cubic-bezier(0.860,0.000,0.070,1.000); */
}
.contact_form li input.noborder{color:#000;}
.contact_form li textarea.noborder{    color: #222;}

/* 原紅字 */
.red {
    color: var(--MainColor);
}

/*公司資訊*/
.list_before{display:none;}



@media screen and (max-width: 1024px) {
    .contact_content > form {
        display: flex    ;
        flex-wrap: wrap;
        gap: 40px;
    }
    .contact_content .information_left {
        padding: 0;
        width: 100%;
        order: 2;
    }
    .contact_content .information_right {
        width: 100%;
        padding: 0;
    }
}

@media screen and (max-width: 768px) {
    .blank_letter {
        padding-bottom: 10px;
    }
    .blank_letter.f:before {
        top: -100px;
        font-size: 100px;
    }
    .contact_form li .form__label {
        padding: 0;
    }
}
@media screen and (max-width: 600px) {
    .contact_content {
        padding: 0 30px;
        width: 100%;
    }
}





	
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner{    padding: 125px 0;}
.banner h5 {
    position: absolute;
    bottom: 30%;
    color: #d6bc9a;
    font-size: 30px;
    font-weight: 700;
    left: 15%;
    transform: translateX(-50%);
    width: 300px;
    padding: 40px 0px;
    letter-spacing: 2px;
	text-align: left;
	font-family: "Noto Serif TC";
	}
.banner h5:before { 
 font-family: "Oswald", serif;
  font-weight: 400;
  font-style: normal;
  font-optical-sizing: auto;
 	display: block;  
 	font-size:75px; 
    color: #fff;
	letter-spacing: 3px;
 	}
.banner.banA {}
.banner.banB {background: url(https://pic03.eapple.com.tw/yxlawfirm/banner_bg004.jpg) no-repeat;
    height: 450px;
    background-position: center !important;
    background-size: cover !important;
    position: relative;}
.banner.banB h5:before{content: "SERVICE";}
	
.banner.banC {background: url(https://pic03.eapple.com.tw/yxlawfirm/banner_bg002.jpg) no-repeat;
    height: 450px;
    background-position: center !important;
    background-size: cover !important;
    position: relative;}
.banner.banC h5:before{content: "CONTACT";}
.banner.banD {}
.banner.banF {background: url(https://pic03.eapple.com.tw/yxlawfirm/banner_bg003.jpg) no-repeat;
    height: 450px;
    background-position: center !important;
    background-size: cover !important;
    position: relative;}
.banner.banF h5:before{content: "SUCCESS";}
.banner.banblog {
    background: url(https://pic03.eapple.com.tw/yxlawfirm/banner_bg001.jpg) no-repeat;
    height: 450px;
    background-position: center !important;
    background-size: cover !important;
    position: relative;
}
.banner.banblog h5:before{content: "ARTICLE";}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


@media screen and (max-width: 1024px) {
.pageIndex .header_area{position: sticky;background: #1f1f1f;}
.header_area{top: 0px;}
.nav-header {
    position: relative;
}
.navigation{    display: flex;}
.blog_subbox {
    grid-template-columns: 1fr 1fr;
}
.banner h5{left: 25%;}
}


@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */

.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
.nav-header {
    z-index: 99;
}
.stellarnav.mobile ul{    background: #1f1f1f;}
.product_page .product_menu_list>h5{        display: none;}
.product-layer-two > li {
    width: 100%;}
.center{    width: 90%;}
.stellarnav .menu-toggle span.bars span{background: #d5bca0;}
.stellarnav .menu-toggle:after{color: #c3a98e;}
.stellarnav.mobile li.open {
    background: #535353;}
.stellarnav > ul > li::after{display:none;}
product_info_page bodyDesktop .product_page .products-list, .product-wrapper {
    width: 100%;
}
.prod_tabs{ color: #fff;}
.mobile_product_name{     color: #d2bb9f;font-family: "Noto Serif TC";}
.main_part {
    max-width: 100%;
}
}

@media screen and (max-width: 600px) { 

.banner h5{    left: 45%;font-size: 25px;}
.banner h5:before{font-size: 45px;}
.banner.banB,.banner.banblog,.banner.banF,.banner.banC{    height: 320px;}
.blog_subbox {
    grid-template-columns: 1fr;
}
.products-list{grid-template-columns: 1fr;}
.main_header_area .container {
    max-width: 100%;
}



}




